/*

Theme Name: Weconect
Template: TheFox
Theme URI: http://www.we-conect.com
Description: Mainsite Template.
Version: 1.30
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -



*/








/************************************************************************************





Put your custom CSS below this block :)





*************************************************************************************/

/**
 * Meta Boxes Styles
/**

/* Add Xing (icon) to Staff member post */
.fa-deviantart:before {
    content: "\f168" !important;
}

/* Correct height Staff Member Name area */
.member-info {
    min-height: 7em;
}

#fixed_body_left {
     margin-left: auto !important;
}

/* Agenturseite Styles */
@media screen and (min-width: 1036px) {
    #logo_img, header.nav_type_10 #searchtop, header nav, .nav_type_10 nav ul {
        float: none;
    }
    header .wrapper {
        display: flex;
        justify-content: space-between;
    }
    header.nav_type_10 #searchtop {
        order: 3;
    }
}
/* Headings & Font & Buttons */
body {
    font-size: 20px;
    line-height: 29px;
    font-weight: 300;
    color: #4a5d68;
}

.page h1 {
    font-size: 90px;
    line-height: 92px;
    font-weight: 600;
    margin-bottom: 25px;
}
.page h2 {
    font-size: 55px;
    line-height: 61px;
    font-weight: 300;
    margin-bottom: 29px;
    color: #009ee0;
}
.page h3 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 500;
    margin-bottom: 20px;
    color: #4a5d68;
}
.page .intro p,
.page p.intro {
    font-size: 30px;
    line-height: 40px;
    font-weight: 300;
    margin-bottom: 20px;
}
.page p {
    font-size: 20px;
    line-height: 29px;
    font-weight: 300;
    margin-bottom: 17px;
}
/* Buttons Stuff */
.page #top_bg a.rd_normal_bt , 
.page #contact-form .wpcf7 input[type=submit] {
    font-size: 22px;
    font-weight: 700;
    line-height: 1em;
    border-radius: 5px;
    margin: 24px 0;
    padding: 15px 20px 16px;
    background-color: #009ee0;
    max-height: 100%;
}


.phone h2.vc_custom_heading {
    font-size: 35px;
    line-height: 40px !important;
    font-weight: 500;
    margin-bottom: 35px;
    color: #009ee0;
    text-align: center !important;
}

.phone h3.vc_custom_heading {
    font-size: 25px;
    line-height: 30px !important;
    font-weight: 400;
    margin-top: 20px;
    text-align: center !important;
    padding-left: 10px;
    padding-right: 10px;
}

.phone p.vc_custom_heading {
    font-size: 20px !important;
    line-height: 30px;
    text-align: center !important;
    
}
.phone .wpb_text_column .wpb_wrapper p {
    text-align:center !important;
}
.phone .mobile-no-margin-left .vc_row {
    margin-left: 0px !important;
}
.phone .mobile-no-margin-right .vc_row{
    margin-right: 0px !important;
}

.phone #footer_bg .alignnone {
    width: 70%;
    margin: 0 auto;
}

.phone .we-mobile-intro .wpb_content_element.wpb_single_image img {
    max-width: 80%;
}
.phone .we-mobile-intro h2 {
    color: #ffffff;
    text-align: center;
    font-family: Lato;
    font-weight: 500 !important;
    font-style: normal;
    font-size: 30px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 35px !important;
}

.phone .hide-mobile {
    display:none;
}

.phone .show-mobile {
    display:block;

}

.phone .icon_box2_alt p {
    text-align: center !important;
}    
.phone h3.wpb_accordion_header {
    font-size: 15px !important;
    text-align: left !important;
    line-height: 22px !important;
    font-weight: 900;
}

.phone .wpb_accordion_header {
   background: transparent !important;
   border: 0px !important;
}

.phone .wpb_accordion_section.group {
   margin-left:-25px;
   margin-right:-25px;
   background: #f7f7f7 !important;
   min-height: 50px;
   margin-top: 5px;
}

.phone .button-mobile-center .ta_right,
.phone .button-mobile-center .ta_left{
   text-align:center;
}

.phone .button-mobile-center .ta_right a,
.phone .button-mobile-center .ta_left a{
   line-height: 28px !important;
   font-size: 22px !important;
}

.phone .mobile-padding-left-20 {
   padding-left: 20px !important;
}	

.phone .mobile-padding-left-20 .vc_column-inner{
   padding-left: 0px !important;
}

.phone .mobile-padding-right-20 .vc_column-inner{
   padding-right: 0px !important;
}



.phone .mobile-padding-right-20 {
   padding-right: 20px !important;
}

.phone .mobile-padding-top-20 {
   padding-top: 20px !important;
}

.phone .mobile-padding-bottom-20 {
   padding-bottom: 20px !important;
}


/* -----------------------------------------------------------
 * Timeline Overwrites
 * ----------------------------------------------------------*/
.timeline_event h2 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 300;
    margin-bottom: 0;
}

.timeline_event .event_img {
    max-width: 130px;
}

.timeline_event .event_info {
    width: calc(100% - 130px);
    min-height: 130px;
    display: flex;
    align-items: center;
}

.timeline_event_date h2 {
    font-size: 40px;
    font-weight: 500;
}

span.timeline_event_date_ctn:nth-of-type(even) .timeline_event_date {
    border: none;
    box-shadow: none;
    height: 50px;
}

span.timeline_event_date_ctn:nth-of-type(even) .timeline_event_date h2 {
    line-height: 50px;
}


/* -----------------------------------------
 * footer
 * ----------------------------------------*/

/* Grid */
#footer {
    width: 100%;
    padding: 40px 0;
 }
#footer .widget_wrap {
    padding: 0 0 0 30px;
    width: 25% !important;
    margin: 0;
}
#footer .widget_wrap:first-child {
    padding-left: 0;
    padding-top: 5px;
}
#footer .widget {margin: 0;}
#footer .widget_wrap:nth-child(3) {
    padding-right: 30px;
}
#footer .widget_wrap:last-child {
    border-left: 1px solid #ffffff;
}
 /* Columns*/
#footer .footer-nav,
#footer .social-icons {
    display: flex;
    justify-content: space-between;
}
/* Footer Content */
#footer h4 {
    font-size: 21px;
    line-height: 27px;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #009ee0;
}
#footer p,
.page #footer a {
    font-size: 16px;
    line-height: 1.5em;
    color: #ffffff;
}
#footer .social-icons {
    flex-wrap: wrap;
}
#footer .social-icons > div {margin-bottom: 10px;}
#footer .social-icons i.fa {
    height: 30px;
    position: absolute;
    font-size: 30px;
    width: 30px;
}
#footer .social-icons span {
    margin-left: 40px;
}

/* Footer Newsletter Form */
#footer .wpcf7 input[type=submit]{
    font-size: 17px;
    font-weight: 700;
    line-height: 1em;
    border-radius: 5px;
    margin: 15px 0;
    padding: 10px 20px 10px;
    background-color: #009ee0;
    text-transform: lowercase;
    max-height: 100%;
    float: left;
}
#footer .wpcf7 input[type=email] {
    display: block;
    width: 100%;
    padding: 17px 0;
}

/* MOBILE */
@media screen and (max-width: 1024px) {
    
    #footer .widget_wrap {
        padding: 20px 0;
        width: 100% !important;
        margin: 0;
        text-align: center;
        border-bottom: 1px solid #ffffff;
    }
    #footer .widget_wrap:first-child {
        padding-top: 0;
        padding-left: 0;
    }
    #footer .widget {margin: 0;}
    #footer .widget_wrap:nth-child(3) {
        padding-right: 0;
    }
    #footer .widget_wrap:last-child {
        border-left: none;
    }
    #footer .footer-nav {
    display: flex;
    justify-content: space-around;
}
/* Footer Content */
    #footer .social-icons {
        display: block;
    }
    #footer .social-icons > div {margin-bottom: 10px;}
    #footer .social-icons i.fa {
        height: 30px;
        position: absolute;
        font-size: 30px;
        width: 30px;
    }
    #footer .social-icons span {
        margin-left: 40px;
    }
}
